﻿.magazine_search_frame
{
    float:left;
    margin:0px 10 10px 0px;
    
    }
.magazine_frame
{
    float:left;
	width:940px;
	margin:15px 0 5px 20px;
	padding:0 0 10px 0px;
    } 
    
    
.magazine_content
{
    float:left;
	width:940px;
	height:760px;
	margin:0 0 0 0;
	padding:10px 0 0px 0px;
	/*border:1px solid #666666;*/
	background: url(../images/magazine/content_bg.gif)  no-repeat;
    }
    
.magazine_content2
{
    float:left;
	width:940px;
	height:800px;
	margin:0 0 0 0;
	padding:10px 0 0px 0px;
	/*border:1px solid #666666;*/
	background: url(../images/magazine/content_bg2.gif)  no-repeat;
    }

.magazine_head
{
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:26px;
    font-weight:bolder;
    margin:20px 0 0 20px;
    color:#222;
    }   

.magazine_pic_title
{
    float:left;
    text-align:center;
    font-family:標楷體;
    font-weight:bolder;
    font-size:25px;
    color:#222;
    margin:0px 0 0 0;
    }    
    
 
 .magazine_col
 {
     float:left; 
     width:100%;
     margin:10px 0 0 80px;
     }  
 
    
 .magazine_col2
 {
     float:left; 
     width:100%;
     margin:0px 0 0 80px;
     }
     
   .magazine_col3
 {
     float:left; 
     width:100%;
     margin:10px 0 0 80px;
     } 
  
     
 .magazine_col_lf
 {
     float:left; 
     width:600px; 
     font-size:16px; 
     padding:10px
     }
 
 .magazine_col_more
 {
      float:left; 
      width:600px;
     }
     
 
/**** category *****/

.category_item_list
{
    float:left;
    width:820px;
    background-color:#FAF5F1;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;    
    font-size:16px;
    border:1px solid #BC9B7C;
    color:#302C29;
    margin:0 0 0 0px;
    }    

.category_item_head
{
    float:left;
    width:30px;
   height:126px;
    text-align:center;
    background-color:#5B3D1B;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;    
    font-size:16px;
    color:White;
    padding:30px 5px 10px 5px;
    }   
    
     
 .category_item_head
{
    float:left;
    width:30px;
    height:65px;
    text-align:center;
    background-color:#5B3D1B;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;    
    font-size:16px;
    color:White;
    padding:5px 5px 5px 5px;
    }
 
 .category_item_head2
{
    float:left;
    width:30px;
    height:50px;
    text-align:center;
    background-color:#5B3D1B;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;    
    font-size:16px;
    color:White;
    padding:5px 5px 5px 5px;
    }
 
       
.category_item_list_desc
{
    float:left;
    width:750px;
    margin:5px 5px 5px 5px;
  
    
    /*background-color:#FAF5F1;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;    
    font-size:16px;
    border:1px solid #BC9B7C;
    color:#302C29;*/
    } 

.category_item_list_desc_col
{
    float:left;
    width:100%;
    margin:2px 0 0 0px;  
    }

.category_item_list_desc_col2
{
    float:left;
    width:100%;
    margin:5px 0 0 0px;  
    }

.category_item_list_desc_col_num1
{
    color:#222;
    font-weight:bold;
    margin:5px 5px 5px 9px;  
    }
    
    
.category_item_list_desc_col_num
{
    margin:5px 5px 5px 9px;  
    }
    
.category_list_img_col
{
    display:inherit; 
    border:1px solid #ccc; 
    width:150px; 
    padding:10px 5px 5px 15px;
    }

.category_list_img_col2
{
    display:inherit; 
    border:1px solid #ccc; 
    width:154px; 
    padding:10px;

    }


.category_list_desc
{
    color:#222; 
    margin:5px 0 0 0;
    width:100%;
    font-size:14px;
    }
 


.category_list_col
{
     vertical-align:top;
   width:225px;
    }

.category_list_col2
{
     vertical-align:top;
   width:380px;
    }
    
    
 .category_list_col4
{
     vertical-align:top;
    width:25%;
   
    }
    
 .category_list_col5
{
     vertical-align:top;
	 width:20%;
   
    }
 .category_list_col3
{
     vertical-align:top;
   width:33%;
   
    }
 .category_list_col_3
{
   width:33%;
   vertical-align:top;
   
    }
   
/****magazine******/
.magazine_tcol
{
    padding:4px ; 
    border:1px solid #603F1E;
    color:#603F1E; 
    font-size:14px; 
    width:58px;
    }
 
 
    
.magazine_read_title
{
   margin:5px 0 0 0; 
   float:left; 
   width:100%;
   font-weight:bold;
   font-size:18px;
   font-family:"微軟正黑體";
 

    }

.magazine_read_title a
{
    
    color:#5B3D1B;
    }
.magazine_read_title a:hover
{
    color:#f90;
    }
    


.magazine_read_Chapters
{
   margin:5px 0 0 15px; 
   float:left; 
   width:100%;

    }

.magazine_read_Chapters a
{
    
    color:#5B3D1B;
    }
.magazine_read_Chapters a:hover
{
    color:#f90;
    }



/****book****/
.book_list_img_col
{
    border:1px solid #ccc; 
    width:154px; 
    padding:10px;
    
    }